<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="21960904ed1ab8b9339335dc15fac757">
  <dict>
    <!--2024-01-09 16:25:51.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
